Subject: Re: [bug#63325] [PATCH] gnu: vulkan-loader: Only run tests on x86.

From: Efraim Flashner <[email-masked]>
Date: Mon, 15 May 2023 22:04:37 +0300

On Thu, May 11, 2023 at 02:59:57PM +0200, Simon Tournier wrote:
> Hi,
> 
> On mar., 09 mai 2023 at 16:53, Simon South <[email-masked]> wrote:
> 
> > https://issues.guix.gnu.org/63400
> 
> I am in favor to close this submission and consider #63400.  Chris,
> WDYT?

Having come to basically the same patch (sorry Chris!) and having pushed
it, I'm going to close this patch and we can continue in 63400, which so
far has us skipping enough tests to pass on aarch64 but still fail on
other architectures.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted